component-section(datetimestart='2022-01-13T18:30', minutesneeded='165', istopmost='true')
  div(slot='title') Zoekbomen
  p.bron
    a(href='#sec_10') Bomen
    |
    | vanaf
    |
    a(href='#sec_10.3.3') 10.3.3
    | .
  component-section
    div(slot='title') Wat je leert
    component-intendedlearningoutcomes
      component-criterion(codes='["begrip-datastructuur-zoekboom"]')
        | Je legt uit zoekboom.
      component-criterion(codes='["procedure-datastructuur-zoekboom_binair-avl"]')
        | Je volgt de procedure voor het toevoegen en verwijderen van een item in een AVL-zoekboom.
      component-criterion(codes='["ontwikkeling-datastructuur-zoekboom_binair-avl"]')
        | Je ontwikkelt een AVL-zoekboom.
  component-section(datetimestart='2022-01-13T18:30', minutesneeded='5')
    div(slot='title') Welkom
  component-section(datetimestart='2022-01-13T18:35', minutesneeded='55')
    div(slot='title') Procedure operaties op een AVL-boom
    component-section(datetimestart='2022-01-13T19:00', minutesneeded='30')
      div(slot='title') Oefenen met Ans
      // TODO: Hernoemen assignment
  component-section(datetimestart='2022-01-13T19:30', minutesneeded='45')
    div(slot='title') Voorbeeld AVL-zoekboom in Rust
  component-section(datetimestart='2022-01-13T20:15', minutesneeded='50')
    div(slot='title')
      | Zelfstandig werken aan
      |
      code B_Impl
  component-section(datetimestart='2022-01-13T21:05', minutesneeded='10')
    div(slot='title') Afronding
